upgrade

  1. AlexH

    Wordpress nu mai suporta PHP5.2 -> 5.5

    Incepand cu data de 20.03.2019 daca rulezi pe o versiune php sub 5.6 e posibil ca site-ul tau sa nu mai functioneze. Desi pare ciudat sa existe lumea care inca lucreaza pe versiuni atat de vechi cand toti sunt pe php 7, va asigur ca sunt destui, daca iau in calcul numai cei care am intrat eu in...
  2. AlexH

    Upgrade roforum

    Unii dintre voi ati vazut ca #roforum nu a putut fi accesat pentru cateva ore ieri si asta din cauza ca am facut upgrade la ultima versiune de xenforo. Multe multumiri lui @DjCyry pentru sponsorizare cu acest update. Inca mai am de treaba pentru a termina si daca gasiti erori sa postati mai...
  3. AlexH

    VIP Club pe Roforum

    Cativa membri de pe forum mi-au recomandat ca unele postari sa fie trecute la sectiunea VIP Club, pentru ca sunt informatii foarte utile si dupa cum unii dintre voi stiti unii uita sa spuna macar multumesc. Este nevoie de mult timp sa caut informatii pe net, sa gasesc solutia la problema care o...

Sunt Invizibil

Loading...
Sus